> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Group Invite

> Send group invite



## OpenAPI

````yaml openapi-v2 POST /group/sendInvite/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /group/sendInvite/{instance}:
    post:
      tags:
        - Group Controller
      summary: Send Group Invite
      description: Send group invite
      operationId: sendGroupInvite
      parameters:
        - name: instance
          in: path
          required: true
          description: 'Name of the instance '
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - groupJid
                - description
                - numbers
              properties:
                groupJid:
                  type: string
                  description: Group remote JID
                description:
                  type: string
                  description: Description to send with the invitation
                numbers:
                  type: array
                  description: Numbers to receive the invitation
                  items:
                    type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  send:
                    type: boolean
                    description: Indicates if the invite was sent successfully.
                  inviteUrl:
                    type: string
                    description: The URL for the WhatsApp group invite.
                example:
                  send: true
                  inviteUrl: https://chat.whatsapp.com/DgQvyfXzY01B6rGrpZpYze
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````